    $( function()
        {
            var cont = $(".soc_container");
            
            cont.find("h3").click(ClickOnSocial);
            cont.find("img").click(ClickOnSocial);
            
        }
        );
        
        
    function ClickOnSocial(event)
    {
        
        var elem   = $(this).parent();        
        var opened = parseInt( elem.attr("data-opened") );
        var openedWidth = parseInt( elem.find("img").attr("data-width") );
        
        
        if( opened == 0)
        {
            elem.attr("data-opened", 1);
            elem.find(".soc_comment").hide();            
            elem.find("img").css("float","none").css("clear","both").animate({width:openedWidth, marginTop: 10},300);
            elem.find("h3").animate({width:655},300);
            elem.find(".soc_content").fadeIn(250);
            
        }
        else
        {
            elem.attr("data-opened", 0);
            elem.find("h3").animate({width:485},250);
            elem.find(".soc_content").fadeOut(250);
            
            elem.find("img").animate({width:150, marginTop: 0},300,function(){elem.find("img").css("float","left").css("clear","none");elem.find(".soc_comment").show();} );
            
        }
    }
